/* ---------- フォームエラーメッセージ [システム用標準] -------------- */
.err{
	color: red;
}



/* ---------- フォーム系共通タイトル [システム用標準] --------------  */
#form_common1{
	text-align:center;
	width:500px;
	margin:0px auto;
	font-weight:bold;
	font-size:16px;
}


/*	---------- 上部の全体エラーメッセージ [システム用標準] --------------	*/
#err2{
	font-size:14px;
	font-weight:bold;
	color:red;
}

#Page_link a{
	text-decoration:underline;
}
#Page_link b{
	font-weight:bold;
	color:red;
}

.font8pt{
	font-size:8pt;
}

.font10pt{
	font-size:10pt;
}

.font10pt_b{
	font-size:10pt;
	font-weight:bold;
}

.font10pt_rb{
	font-size:10pt;
	font-weight:bold;
	color: #FF0000;
}

.font11pt_rb{
	font-size:11pt;
	font-weight:bold;
	color:red;
}

.font12pt{
	font-size:12pt;
}

.font12pt b{
	font-size:12pt;
	font-weight:bold;
}

.font12pt_rb{
	font-size:12pt;
	font-weight:bold;
	color:red;
}

.font9pt{
	font-size:9pt;
}
.list{
	font-size:8pt;
	line-height:120%;
}

.list2{
	font-size:10pt;
	line-height:120%;
}

.list2{  }

.list3{
	font-size:12pt;
	line-height:120%;
}

.noline{
	text-decoration:none;
}
.noline:hover{
	text-decoration:underline;
}

.font14pt{
	font-size:14pt;
}

.font11pt
	{font-size:11pt;
}

.attention{
	color:#FF0000
}

.h_white{
	COLOR:#FFFFFF;
	text-decoration:none;
}

.err{
	COLOR:#FF0000;
}

.color_red{
	color: #FF0000;
}
.color_green2{
	color: green;
	font-size:14px;
	font-weight:bold;
}

.color_green{
	color: green;
	font-weight:bold;
	font-size:14px;
}

.color_red2{
	color: red;
	font-weight:bold;
	font-size:14px;
}